Subject: need logos for your business?

From: [email-masked] (Dow Thompson)
Date: 21 Dec 1993 09:46:05 -0800

WHAT'S IN A NAME?
 When it's yours,a lot. It's your most valuable professional asset.
A well designed logo will give that name stronger impact. High
visability. And staying power. In short, a logo is a potent image
builder. My logos tells your customer a lot about you. At first
glance, your customed-designed logo suggests a level of success.
an established identity, your individuality and exclusively your
own. If you need a logo, let me design one for you.